#@data/values
---
argocd:
  namespace: argocd
  app:
    prefix: app-
    finalizers: []
    source:
      repoURL: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
    destination:
      server: https://kubernetes.default.svc
  project:
    prefix: env-
    destination:
      server: https://kubernetes.default.svc
  env:
    generateSecret: false
